map: Reach
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: b2a01a3d-93e5-43bc-90fe-fa70f941029a
  playerICName: Nonie Baum
  playerOOCName: AprilMayJune
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b6f6ada7-cd38-4ba9-b2a2-8e5a5ef44b8f
  playerICName: Zoey Marz
  playerOOCName: Dutch_VanDerLinde
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 0e3135f2-7d1c-4246-8f4a-abd09174ca1a
  playerICName: Elizabeth Lucy Smith
  playerOOCName: echohooper
roundEndText: "\n"
server_id: wizards_salamander
server_name: salamander
roundId: 96921
endTick: 24749778
duration: 01:12:26.6956533
fileCount: 526
size: 121224790
uncompressedSize: 560212715
endTime: 9.13:09:51.7416741
...
